{% extends 'base.html.twig' %}

{% block body %}

    <article>
        <h2>{{ article.title }}</h2>
        <div class="metadata">Ecrit le {{ article.createdAt | date('d/m/Y')
        }} à {{ article.createdAt | date('H:i')}} dans la categorie {{
        article.category.title }}</div>
        <div class="content">
            <img src="{{ article.image }}" alt="">
           {{ article.content | raw }}
        </div>
    </article>

    <section id="commentaires">
        {% for comment in article.comments %}
        <div class="comment">
            <div class="row">
                <div class="col-3">
                    {{comment.author}} (<small>{{comment.createdAt | date('d/m/Y à H:i')}}</small>)
                </div>
                <div class="col">
                    {{comment.content | raw}}
                </div>
            </div>
        </div>
        {% endfor %}
    </section>

{% endblock %}